National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

Vulnerability Change Record for CVE-2014-9037

Change History

Modified Analysis - 6/30/2016 12:58:40 PM

Action Type Old Value New Value
Changed CPE Configuration
Configuration 1
     OR
          *cpe:2.3:a:wordpress:wordpress:3.7.4:*:*:*:*:*:*:* (and previous)
          *cpe:2.3:a:wordpress:wordpress:3.8:*:*:*:*:*:*:*
          *cpe:2.3:a:wordpress:wordpress:3.8.1:*:*:*:*:*:*:*
          *cpe:2.3:a:wordpress:wordpress:3.8.2:*:*:*:*:*:*:*
          *cpe:2.3:a:wordpress:wordpress:3.8.3:*:*:*:*:*:*:*
          *cpe:2.3:a:wordpress:wordpress:3.8.4:*:*:*:*:*:*:*
          *cpe:2.3:a:wordpress:wordpress:3.9:*:*:*:*:*:*:*
          *cpe:2.3:a:wordpress:wordpress:3.9.1:*:*:*:*:*:*:*
          *cpe:2.3:a:wordpress:wordpress:3.9.2:*:*:*:*:*:*:*
          *cpe:2.3:a:wordpress:wordpress:4.0:*:*:*:*:*:*:*
Configuration 1
     OR
          *cpe:2.3:o:mageia_project:mageia:4:*:*:*:*:*:*:*
          *cpe:2.3:o:mageia_project:mageia:3:*:*:*:*:*:*:*
Configuration 2
     OR
          *cpe:2.3:a:wordpress:wordpress:3.7.4:*:*:*:*:*:*:* (and previous)
          *cpe:2.3:a:wordpress:wordpress:3.8:*:*:*:*:*:*:*
          *cpe:2.3:a:wordpress:wordpress:3.8.1:*:*:*:*:*:*:*
          *cpe:2.3:a:wordpress:wordpress:3.8.2:*:*:*:*:*:*:*
          *cpe:2.3:a:wordpress:wordpress:3.8.3:*:*:*:*:*:*:*
          *cpe:2.3:a:wordpress:wordpress:3.8.4:*:*:*:*:*:*:*
          *cpe:2.3:a:wordpress:wordpress:3.9:*:*:*:*:*:*:*
          *cpe:2.3:a:wordpress:wordpress:3.9.1:*:*:*:*:*:*:*
          *cpe:2.3:a:wordpress:wordpress:3.9.2:*:*:*:*:*:*:*
          *cpe:2.3:a:wordpress:wordpress:4.0:*:*:*:*:*:*:*
Configuration 3
     OR
          *cpe:2.3:o:debian:debian_linux:7.0:*:*:*:*:*:*:*
          *cpe:2.3:o:debian:debian_linux:8.0:*:*:*:*:*:*:*